@media only screen and (max-width: 900px) {
    .front-description .about-us-people{
        display: none;
    }
    .block-views-blocklatest-blog-posts-block-1{
        margin-left: 0px;
    }
    #block-views-block-testimonials{
        margin-left: 0;
    }
    #block-views-block-testimonials .views-field-body{
        background: none;
        height: auto;
    }
    #block-views-block-testimonials .views-field-field-image-testimonials{
        margin-left: 10px;
    }
    #block-views-block-testimonials .rslides2_nav.prev{
        margin-left: 100px;
    }
    .site-footer__top .region{
        width: 100%;
    }
    .site-footer .block{
        max-width: 315px;
        margin: 0 auto;
    }
}